Bug 475694 - Correct Versions in "run.sh" migration scripts
Correct Versions in "run.sh" migration scripts
Status: CLOSED DUPLICATE of bug 483373
Product: Dogtag Certificate System
Classification: Community
Component: Migrate Tool (Show other bugs)
1.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2008-12-09 20:55 EST by Matthew Harmsen
Modified: 2015-01-04 18:35 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-23 14:18:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Harmsen 2008-12-09 20:55:31 EST
Both the "73ToTxt/run.sh" and the "TxtTo73/run.sh" scripts were incorrectly invoking the "72ToTxt/classes" and the "TxtTo72/classes" respectively.

Correct this, and make certain that ALL of the various "run.sh" scripts are
accessing their correct "classes".
Comment 1 Matthew Harmsen 2009-05-23 14:18:56 EDT

*** This bug has been marked as a duplicate of bug 483373 ***

Note You need to log in before you can comment on or make changes to this bug.